# Generated by makepkg 6.1.0
pkgname = mingw-w64-clang-aarch64-vsgpoints-docs
pkgbase = mingw-w64-vsgpoints
xdata = pkgtype=split
pkgver = 0.6.0-2
pkgdesc = VulkanSceneGraph library and example suite for rendering point clouds (mingw-w64) (documentation)
url = http://www.vulkanscenegraph.org/
builddate = 1767514561
packager = CI (msys2/msys2-autobuild/08a109fc/20689498272)
size = 658662
arch = any
license = spdx:MIT
optdepend = mingw-w64-clang-aarch64-vsgxchange: Used by examples
makedepend = mingw-w64-clang-aarch64-cmake
makedepend = mingw-w64-clang-aarch64-ninja
makedepend = mingw-w64-clang-aarch64-cc
makedepend = mingw-w64-clang-aarch64-vsgxchange
makedepend = mingw-w64-clang-aarch64-vulkan-headers
makedepend = mingw-w64-clang-aarch64-doxygen
makedepend = mingw-w64-clang-aarch64-graphviz
